/* Responsive code start */
@media (min-height: 1200px) and (max-width: 1920px){
.content_text p {
    line-height: 222%;
}
    
}  
@media (min-height: 1080px) and (max-width: 1920px){
.content_text p {
    line-height: 181%;
}
    
}    


@media only screen and (max-width : 1680px){
    html{
 height: 100%;
max-height: 100%;
min-height: 100%; 

}    

body{
	margin: 0px auto;
	padding: 0px;
	font-family: Arial;
	background-color:black;
    min-height: 96%;
    height: 96%;
    max-height: 96%;
	/* max-width: 1600px; */
}

.main{
    width:100%;
    margin: 0 auto;
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    margin:19px 0px;
    height: 100%;
    min-height: 100%;
    background-size: 100% 100%;
}    

.banner{
    width: 100%;
    height:100%;
    margin: 0 auto;
    background-image: url("../images/banner.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    max-width: 955px;
}

.head{
   width: 100%;
    float: left;
}   

 .head_right img{
  width:70%;   
 }     
.head_left{
   width:50%;
   float: left; 
   padding-top: 25px;    
}    

.head_left_1{
    float: left;
    position: relative;
    right: 45px;
}    

.head_left_2{
    width:60%;
    float: left;
    margin-left: -44px;
}  
.head_left_1 img{
    width:85%;
    height: auto;
}    
.left_1{
    
}
.left_1 img{
 width:45%;   
}    

.left_2{
   color: #43a4d9; 
    padding-top: 7px;
    font-weight: bold;
    font-size: 17px;
}

.left_3{
   color: #4378ac;
    padding-top: 20px;
    font-size: 18px;
}

.left_4{
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 30px; 
    background-position: 1px 16px;
    padding-top: 13px;
    font-weight: bold;
    
}

.left_4 a{
    text-decoration: none;
    color: #43a4d9;
} 

.left_5{
   background-image: url(../images/mail.png); 
   background-repeat: no-repeat;    
    padding-left: 30px;
    background-position: 1px 10px;
    padding-top: 5px;
    font-weight: bold;
}

.left_5 a{
    text-decoration: none;
     color: #43a4d9; 
}    

.left_6{
    color: #43a4d9;
     padding-top: 10px;
    font-size: 15px;
    font-weight: bold;
}

.left_6 span{
 color: #4378ac;  
}    

.head_right{
  padding: 20px;
    float: right;
}    

.content{
  width:100%;
    margin: 0 auto; 
    float: left;
    }    

.content_1{
    width:96%;
    float: left;
    margin: 0px;
   padding: 17px 17px 0px 17px;
    
}   

.content_head{
    margin: 0px;
    font-size: 18px;
    color:#4378ac;
    font-weight: bold;
    
}

.content_text{
    margin: 0px;
    text-align: justify;
    font-size: 16px;
}    

.content_2{
    width: 96%;
    margin: 0px;
   padding: 17px 17px 0px 17px;
    
    
}  

.content_text p {
    line-height: 206%;
}

.content_3{
  width: 96%;
    margin: 0px;
   padding: 17px 17px 0px 17px;
}    

.content_left{
    width:50%;
    float: left; 
    font-size:17px;
}    
 
.content_left a{
 text-decoration: none;
 color: #4378ac;
     font-weight: bold;
}    
.icons{   
 float: right;
   
} 

.icons a {
 text-decoration: none;   
}
    
    
    
}  
@media only screen and (max-width : 1600px){
    
     html{
 height: 100%;
max-height: 100%;
min-height: 100%; 

}    

body{
	margin: 0px auto;
	padding: 0px;
	font-family: Arial;
	background-color:black;
   	min-height: 95%;
	height: 95%;
	max-height: 95%;
	/* max-width: 1600px; */
}

.main{
    width:100%;
    margin: 0 auto;
    background-image: url("../images/background.png");
    background-repeat: no-repeat;
    margin:19px 0px;
    height: 100%;
    min-height: 100%;
    background-size: 100% 100%;
}    
 .head_left {
    width: 50%;
    float: left;
    padding-top: 15px;
}
    
    .head_left_1 {
    float: left;
    position: relative;
    right: 45px;
}

     .head_left_1 img{
   width: 88%;
         height: auto;
}
    
    .left_1 img{
     width:52%;   
    }    
    
    .left_2{
     font-size: 18px;   
    }   
    
    .left_3 {
    color: #4378ac;
    padding-top: 17px;
    font-size: 20px;
}
    .left_4 {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 8px;
    padding-top: 8px;
    font-weight: bold;
    font-size: 15px;
}
    
    .left_5 {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 8px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 15px;
}
    
    .left_6 {
    color: #43a4d9;
    padding-top: 11px;
    font-weight: bold;
    font-size: 15px;
}
    .head_right {
    padding: 15px;
    float: right;
}
    .head_right img{
     width:120px;   
    }    
    
    .content_1 {
    width: 96%;
    float: left;
    margin: 0px;
    padding: 9px 15px 0px 15px;
}
    .content_2 {
    width: 96%;
    float: left;
    margin: 0px;
    padding: 9px 15px 0px 15px;
}
    .content_3 {
    width: 96%;
    float: left;
    margin: 0px;
    padding: 9px 15px 0px 15px;
}
    .content_head {
    margin: 0px;
    font-size: 18px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text {
    margin: 0px;
    text-align: justify;
    font-size: 14px;
    }
   .content_text p {
    line-height: 188%;
    padding: 0px;
    margin-top: 2px;
       margin-bottom: 2px;
}
 .content_left {
    width: 50%;
    float: left;
     font-size: 14px;
}   
.icons{   
 float: right;
  margin-top: -4px; 
}     
 .icons img{
  width:25px;   
 }     
    
    
}


@media only screen and (max-width : 1400px){
     html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
      
    } 
    
    .head_left {
    width: 50%;
    float: left;
    padding-top: 15px;
}
    
    .head_left_1 {
    float: left;
    position: relative;
    right: 45px;
}

     .head_left_1 img{
   width: 88%;
         height: auto;
}
    
    .left_1 img{
     width:52%;
        height: auto;
    }    
    
    .left_2{
     font-size: 18px;   
    }   
    
    .left_3 {
    color: #4378ac;
    padding-top: 17px;
    font-size: 20px;
}
    .left_4 {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 8px;
    padding-top: 8px;
    font-weight: bold;
    font-size: 15px;
}
    
    .left_5 {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 8px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 15px;
}
    
    .left_6 {
    color: #43a4d9;
    padding-top: 11px;
    font-weight: bold;
    font-size: 15px;
}
    .head_right {
    padding: 15px;
    float: right;
}
    .head_right img{
     width:120px;   
    }    
    
    .content_1 {
    width: 96%;
    float: left;
    margin: 0px;
    padding: 9px 15px 0px 15px;
}
    .content_2 {
    width: 96%;
    float: left;
    margin: 0px;
    padding: 9px 15px 0px 15px;
}
    .content_3 {
    width: 96%;
    float: left;
    margin: 0px;
    padding: 9px 15px 0px 15px;
}
    .content_head {
    margin: 0px;
    font-size: 18px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text {
    margin: 0px;
    text-align: justify;
    font-size: 14px;
    }
   .content_text p {
    line-height: 188%;
    padding: 0px;
    margin-top: 2px;
       margin-bottom: 2px;
}
 .content_left {
    width: 50%;
    float: left;
     font-size: 14px;
}   
.icons{   
 float: right;
  margin-top: -4px; 
}     
 .icons img{
  width:25px;   
 }       
    
}  
 

@media only screen and (max-width : 1377px){
    html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
   
    } 
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 94%;
    height: 94%;
    max-height: 94%;
    max-width: 1600px;
}
     .head_left {
    width: 50%;
    float: left;
    padding-top: 15px;
}
    
    .head_left_1 {
    float: left;
    position: relative;
    right: 45px;
}

     .head_left_1 img{
    width: 70%;
    height: auto;
}
    .head_left_2 {
    width: 60%;
    float: left;
    margin-left: -60px;
    }
    
    .left_1 img{
     width:125px;   
    }    
    
    .left_2{
     font-size: 14px;   
    }   
    
    .left_3 {
    color: #4378ac;
    padding-top: 13px;
    font-size: 16px;
}
  .left_4 {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 23px;
    background-position: 1px 10px;
    padding-top: 9px;
    font-weight: bold;
    font-size: 13px;
    background-size: 5% 55%;
}
    
  .left_5 {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    padding-left: 24px;
    background-position: 1px 9px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 15px;
    background-size: 5% 52%;
}
    
   .left_6 {
    color: #43a4d9;
    padding-top: 8px;
    font-weight: bold;
    font-size: 14px;
}
    .head_right {
    padding: 15px;
    float: right;
}
    .head_right img{
     width:105px;   
    }   
    .content_1 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
    .content_2 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
    .content_3 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
    .content_left {
    width: 50%;
    float: left;
    font-size: 15px;
}
    .content_head {
    margin: 0px;
    font-size: 15px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text {
    margin: 0px;
    text-align: justify;
    font-size: 13px;
}
      .content_text p {line-height: 185%;}
    
    .content_left {
    width: 50%;
    float: left;
    font-size: 13px;
}
    
}


@media only screen and (max-width : 1280px){
     html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
   
    } 
    
    .head_left {
    width: 50%;
    float: left;
    padding-top: 15px;
}
    
    .head_left_1 {
    float: left;
    position: relative;
    right: 45px;
}

.head_left_1 img{
    width: 84%;
    height: auto;
}
    
    .left_1 img{
     width:135px;   
    }    
    
    .left_2{
     font-size: 15px;   
    }   
    
    .left_3 {
    color: #4378ac;
    padding-top: 15px;
    font-size: 17px;
}
    .left_4 {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 9px;
    padding-top: 9px;
    font-weight: bold;
    font-size: 15px;
}
    
    .left_5 {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 9px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 15px;
}
    
    .left_6 {
    color: #43a4d9;
    padding-top: 10px;
    font-weight: bold;
    font-size: 15px;
}
    .head_right {
    padding: 15px;
    float: right;
}
    .head_right img{
     width:130px;   
    }   
    .content_1 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
    .content_2 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
    .content_3 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
    .content_left {
    width: 50%;
    float: left;
    font-size: 15px;
}
    .content_head {
    margin: 0px;
    font-size: 16px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text {
    margin: 0px;
    text-align: justify;
    font-size: 14px;
}
    .content_text p {line-height: 180%;}
}    
  
    
/* Resonsive code for 1024 screen start */



@media only screen and (max-width: 1024px){
    
    html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
    } 
    
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
   min-height: 93%;
height: 93%;
max-height: 93%;
    max-width: 1600px;
}
    
    .banner {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-image: url("../images/banner.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    max-width: 800px;
}
    .head_left {
    width: 50%;
    float: left;
    padding-top: 10px;
}
    
    .head_left_1 {
    float: left;
    position: relative;
    right: 45px;
}

   .head_left_1 img {
    width: 85%;
    height: auto;
}
    
    .left_1 img{
     width:120px;   
    }    
    
    .left_2{
     font-size: 14px;   
    }   
    
    .left_3 {
    color: #4378ac;
    padding-top: 12px;
    font-size: 17px;
}
    .left_4 {
      background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 7px;
    padding-top: 6px;
    font-weight: bold;
    font-size: 14px;
    background-size: 6% auto;
}
    
   .left_5 {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    background-position: 1px 6px;
    padding-top: 3px;
    font-weight: bold;
    font-size: 14px;
    background-size: 6% auto;
}
  .left_6 {
    color: #43a4d9;
    padding-top: 5px;
    font-weight: bold;
    font-size: 14px;
}
    .head_right {
    padding: 10px;
    float: right;
}
    .head_right img{
     width:110px;   
    }   
    .content_1 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 10px 15px 0px 15px;
}
 .content_2 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 0px 15px 0px 15px;
}
    .content_3 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 2px 15px 0px 15px;
}
  .content_left {
    width: 50%;
    float: left;
    font-size: 13px;
  }
    .content_head {
    margin: 0px;
    font-size: 15px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text {
    margin: 0px;
    text-align: justify;
    font-size: 12px;
}
    .content_text p {line-height: 180%;}

    
}

   
    

/* Resonsive code for 1024 screen end */

@media only screen and (max-width : 854px){
    
      html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
    
    } 

    .banner{
     max-width: 580px;   
    }    
    
.head_left {
    width: 52%;
    }
    
.head_left_2 {
    width: 65%;
    float: left;
    margin-left:-9px;
}
    
    .head_left {
    width: 63%;
    }
    
    .head_right img{
        width: 130px;
    } 
    
    .head_left_1 img{
      width: 93%;
        height: auto;
    }
        
    .left_1 img{
        width: 130px;
    } 
    
    .left_2 {
      font-size: 15px;
    }
    
    .left_3 {
     padding-top: 22px;
    font-size: 17px;
} 
   .left_4 {
    background-position: 1px 11px;
    padding-top: 10px;
    font-size: 15px;
}
    .left_5 {
    background-position: 1px 11px;
    padding-top: 10px;
    font-size: 15px;
}
    
    .left_6{
        font-size: 15px;
    }  
    
    .content_1 {
    width: 94%;
    }    
       
    .content_head {
    font-size: 16px;
    }
    
    .content_text {
     font-size: 14px;      
    }    
    
    .content_2 {
    width: 94%;
    } 
    
    .content_text p {
    line-height: 32px;
}
      
    .content_3 {
    width: 94%;
    } 
    
    .content_left {
       font-size: 14px;  
    }    
    
    .icons img{
       width: 25px; 
    }    
        
        
}



/* Resonsive code for 800 screen start */

@media only screen and (max-width : 800px){
    
      html {
    height: 100%;
    max-height: 100%;
    min-height: 100%;
   
    }  
    
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 96%;
    height: 96%;
    max-height: 96%;
    max-width: 1600px;
}

    .banner{
     max-width: 580px;   
    }    
    
.head_left {
    width: 52%;
    }
    
.head_left_2 {
    width: 65%;
    float: left;
    margin-left:-9px;
}
    
    .head_left {
    width: 63%;
    }
    
    .head_right img{
        width: 115px;
    } 
    
    .head_left_1 img{
      width: 100%;  
        height: auto;
    }
        
    .left_1 img{
        width: 130px;
    } 
    
    .left_2 {
      font-size: 15px;
    }
    
    .left_3 {
     padding-top: 22px;
    font-size: 17px;
} 
   .left_4 {
    background-position: 1px 14px;
    padding-top: 10px;
    font-size: 15px;
       background-size: 6% auto;
}
    .left_5 {
    background-position: 1px 14px;
    padding-top: 10px;
    font-size: 15px;
        background-size: 6% auto;
}
    
    .left_6{
        font-size: 15px;
    }  
    
    .content_1 {
    width: 94%;
    }    
       
    .content_head {
    font-size: 16px;
    }
    
    .content_text {
     font-size: 14px;      
    }    
    
    .content_2 {
    width: 94%;
    } 
    
    .content_text p {
    line-height: 266%;
}
      
    .content_3 {
    width: 94%;
    } 
    
    .content_left {
       font-size: 14px;  
    }    
    
    .icons img{
       width: 25px; 
    }    
        
        
}

/* Resonsive code for 800 screen end */


/* Resonsive code for 768 screen start */

@media only screen and (max-width : 768px){
    
      html {
    height: 100%;
    max-height: 100%;
    min-height: 1000px;
    }    

    .banner{
     max-width: 580px;   
    }    
    
.head_left {
    width: 52%;
    }
    
.head_left_2 {
    width: 65%;
    float: left;
    margin-left:-7%;
}
    
    .head_left {
    width: 63%;
    }
    
    .head_right img{
        width: 110px;
    } 
    
   .head_left_1 img {
    width: 97%;
    height: auto;
}
        
    .left_1 img{
        width: 130px;
    } 
    
    .left_2 {
      font-size: 15px;
    }
    
    .left_3 {
     padding-top: 15px;
    font-size: 17px;
} 
   .left_4 {
    background-position: 1px 11px;
    padding-top: 10px;
    font-size: 15px;
}
    .left_5 {
    background-position: 1px 11px;
    padding-top: 10px;
    font-size: 15px;
}
    
    .left_6{
        font-size: 15px;
    }  
    
    .content_1 {
    width: 94%;
    }    
       
    .content_head {
    font-size: 16px;
    }
    
    .content_text {
     font-size: 14px;      
    }    
    
    .content_2 {
    width: 94%;
    } 
    
    .content_text p {
    line-height: 27px;
}
      
    .content_3 {
    width: 94%;
    } 
    
    .content_left {
       font-size: 14px;  
    }    
    
    .icons img{
       width: 25px; 
    }    
        
        
}

/* Resonsive code for 768 screen end */


/* Resonsive code for 736 screen start */

@media only screen and (max-width : 736px){
    
       html {
    height: 100%;
    max-height: 100%;
   min-height: 1055px;
    }    

    
    .banner{
     max-width: 550px;   
    }
    
    .head_left {
    width: 66%;
}
    
    .head_left_2 {
    margin-left: -14px;
}
    
    .head_right img {
    width: 105px;
}
    content_1 {
    width: 93%;
}
     content_2 {
    width: 93%;
}
     content_3 {
    width: 93%;
}
     .content_left {
       font-size: 14px;  
    }    
    
    .icons img{
       width: 25px; 
    } 
    

}

/* Resonsive code for 736 screen end */


/* Resonsive code for 667 screen start */

@media only screen and (max-width : 667px){
    
      html {
    height: 100%;
    max-height: 100%;
   min-height: 1110px;
    }    
    
       
    .banner {
    max-width: 500px;
}
    
    .head_left {
    width: 67%;
}
    
    .head_right img {
    width: 100px;
}
    
    .head_left_1 img {
    width: 88%;
        height: auto;
}
    
    .head_left_2 {
    margin-left: -15px;
}
    .left_1 img {
    width: 110px;
}
     .left_2 {
      font-size: 13px;
    }
    
   .left_3 {
    padding-top: 16px;
    font-size: 13px;
    font-weight: bold;
} 
    
    .left_4 {
    background-position: 8px 6px;
    padding-top: 6px;
    font-size: 12px;
        background-size: 7%;
        margin-left: -7px;
}
      .left_5 {
    background-position: 8px 8px;
    padding-top: 6px;
    font-size: 12px;
          background-size: 7%;
          margin-left: -7px;
}

    .left_6 {
    font-size: 13px;
    padding-top: 9px;
}

    .content_head {
    font-size: 15px;
}
    
    .content_1 {
    width: 92%;
}
     .content_2 {
    width: 92%;
}
     .content_3 {
    width: 92%;
}
    .content_text p {
    line-height: 25px;
    font-size: 14px;
}
 
    
    

}

/* Resonsive code for 667 screen end */


/* Resonsive code for 600 screen start */

@media only screen and (max-width : 603px){
    
     html {
    height: 100%;
    max-height: 100%;
  min-height: 1211px;
    }    
    
       
    .banner {
    max-width: 430px;
}
    .head_left {
    width: 70%;
}
    
    .head_left_1 img {
    width: 100%;
        height: auto;

}  
    .head_right img {
    width: 95px;
}
    .left_3 {
    padding-top: 16px;
    font-size: 13px;
    font-weight: bold;
}
    
   .left_6 {
    font-size: 12px;
    padding-top: 7px;
}
    
    .content_head {
    font-size: 14px;
}
    
    .content_1 {
    width: 90%;
}
    
    .content_2 {
    width: 90%;
}
    .content_3 {
    width: 90%;
}
   
    
    
}    

/* Resonsive code for 600 screen end */


/* Resonsive code for 568 screen start */

@media only screen and (max-width : 568px){
    
     html {
    height: 100%;
    max-height: 100%;
  min-height: 1173px;
    }    
     
    .banner {
    max-width: 400px;
}
    
     .head_left {
    width: 70%;
}
    
    .head_left_1 img {
    width: 100%;
    height: auto;
}
    .left_1 img {
    width: 95px;
}
    
    .left_2 {
    font-size: 11px;
}
    
    .left_3 {
    padding-top: 10px;
    font-size: 11px;
        font-weight: bold;
}
    
    .left_4{
      font-size: 11px;  
    }  
    
    .left_5{
      font-size: 11px;  
    }   
    
    .left_6 {
    font-size: 11px;
    padding-top: 5px;
}
    .head_right img {
    width: 80px;
}
   .left_6 {
    font-size: 10px;
    padding-top: 5px;
}
    
    .content_head {
    font-size: 13px;
}
    
    .content_text p {
    line-height: 25px;
    font-size: 13px;
}
    
    .content_1 {
    width: 90%;
}
    
    .content_2 {
    width: 90%;
}
    .content_3 {
    width: 90%;
}
    .content_left {
    font-size: 13px;
}
   .icons img {
    width: 21px;
} 
    

}

/* Resonsive code for 568 screen end */

@media only screen and (max-width : 480px){
    
     html {
    height: 100%;
    max-height: 100%;
  min-height: 1260px;
    }    
     
    .banner {
    max-width: 330px;
}
    .head_left {
    width: 93%;
float: right;
padding-top: 30%;
}
    .head_left_2 {
    margin-left: -40px;
}
    .head_right {
    padding: 10px;
    float: left;
    position: absolute;
    left: 38%;
}
    
    .head_left_1 img {
    width: 75%;
        height: auto;
}
    
    .left_1 img {
    width: 83px;
}
    .left_2 {
    font-size: 10px;
}
    .left_3 {
    padding-top: 8px;
    font-size: 10px;
    font-weight: bold;
}
    .left_4 {
    background-position: 14px 7px;
    padding-top: 6px;
    background-size: 6% auto;
    margin-left: -14px;
    font-size: 10px;
}
    .left_5 {
    background-position: 14px 7px;
    padding-top: 6px;
    background-size: 6% auto;
    margin-left: -14px;
        font-size: 10px;
}
    
    .head_right img {
    width: 100px;
}
    .content_1 {
    width: 89%;
}
    .content_2 {
    width: 89%;
}
    .content_3 {
    width: 89%;
}
    
    .content_head {
    font-size: 12px;
}
    .content_text p {
    line-height: 23px;
    font-size: 11px;
}
    .content_left {
    font-size: 11px;
        width: 74%;
}
    .icons img {
    width: 18px;
}
     
    
}    

/* Resonsive code for 414 screen start */

@media only screen and (max-width : 414px){
    
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1200px;
    }    
     
    .banner {
    max-width: 300px;
}
    .head_left {
    width: 93%;
float: right;
padding-top: 37%;
}
    .head_left_2 {
    margin-left: -40px;
}
    .head_right {
    padding: 10px;
    float: left;
    position: absolute;
    left: 38%;
}
    
   .head_left_1 img {
    width: 93%;
    height: auto;
}
    
    .left_1 img {
    width: 83px;
}
    .left_2 {
    font-size: 10px;
}
    .left_3 {
    padding-top: 8px;
    font-size: 10px;
    font-weight: bold;
}
    .left_4 {
    background-position: 14px 7px;
    padding-top: 6px;
    background-size: 5% auto;
    margin-left: -14px;
    font-size: 9px;
}
    .left_5 {
    background-position: 14px 9px;
    padding-top: 6px;
    background-size: 5% auto;
    margin-left: -14px;
        font-size: 9px;
}
    
    .head_right img {
    width: 100px;
    margin-left: -16%;
}
    .content_1 {
    width: 89%;
}
    .content_2 {
    width: 89%;
}
    .content_3 {
    width: 89%;
}
    
    .content_head {
    font-size: 12px;
}
    .content_text p {
    line-height: 20px;
    font-size: 11px;
}
    .content_left {
    font-size: 11px;
        width: 74%;
}
    .icons img {
    width: 18px;
}
    

}

/* Resonsive code for 414 screen end */


/* Resonsive code for 384 screen start */

@media only screen and (max-width : 384px){
    
    

}

/* Resonsive code for 384 screen end */


/* Resonsive code for 375 screen start */

@media only screen and (max-width : 375px){

}

/* Resonsive code for 375 screen end */

@media only screen and (max-width : 360px){
    
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1500px;
    }    
    
    .banner {
    max-width: 225px;
}

    .head_left {
    width: 93%;
    float: right;
    padding-top: 44%;
}
    .head_right {
    padding: 10px;
    float: left;
    position: absolute;
    left: 36%;
}
    .head_left_1 img {
    width: 90px;
    height: 119px;
}
    .left_1 img {
    width: 78px;
}
    .head_left_2 {
    margin-left: -23px;
}
    .left_3 {
    padding-top: 8px;
    font-size: 9px;
    font-weight: bold;
}
    .left_4 {
    background-position: 14px 7px;
        padding-top: 5px;
        font-size:7px;
    }
.left_5 {
    background-position: 14px 8px;
     padding-top: 5px;
    font-size:7px;
    }   
    .left_6 {
    font-size: 7px;
    padding-top: 3px;
}
    .content_head {
    font-size: 11px;
}
    .content_1 {
    width: 90%;
    padding:10px;    
}
    .content_2 {
    width: 90%;
    padding:10px;    
}
    .content_3 {
    width: 90%;
    padding:10px;    
}
   .content_left {
    font-size: 11px;
    width: 90%;
    text-align: center;
    padding-left: 5%;
}
   .icons {
    margin-top: 3%;
    width: 100%;
    text-align: center;
} 
}

/* Resonsive code for 320 screen start */

@media only screen and (max-width : 320px){
    
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1515px;
    }    
    
    
    .banner {
    max-width: 225px;
}

    .head_left {
    width: 93%;
    float: right;
    padding-top: 46%;
}
    .head_right {
    padding: 10px;
    float: left;
    position: absolute;
    left: 36%;
}
    .head_left_1 img {
    width: 90px;
}
    .left_1 img {
    width: 78px;
}
    .head_left_2 {
    margin-left: -23px;
}
    .left_3 {
    padding-top: 8px;
    font-size: 9px;
    font-weight: bold;
}
    .left_4 {
    background-position: 14px 7px;
        padding-top: 5px;
    }
.left_5 {
    background-position: 14px 8px;
     padding-top: 5px;
    }   
    .left_6 {
    font-size: 7px;
    padding-top: 3px;
}
    .content_head {
    font-size: 11px;
}
    .content_1 {
    width: 90%;
    padding:10px;    
}
    .content_2 {
    width: 90%;
    padding:10px;    
}
    .content_3 {
    width: 90%;
    padding:10px;    
}
    .content_left {
    font-size: 11px;
    width: 90%;
    text-align: center;
    padding-left: 5%;
}
   .icons {
    margin-top: 3%;
    width: 100%;
    text-align: center;
}
}

/* Resonsive code for 320 screen end */


/* Resonsive code for 240 screen start */

@media only screen and (max-width : 240px){
     html {
    height: 100%;
    max-height: 100%;
  min-height: 1750px;
        
    }    
    
    
    .banner {
    max-width: 200px;
}

.head_left {
    width: 81%;
    float: right;
    padding-top: 44%;
}
    .head_right {
    padding: 10px;
    float: left;
    position: absolute;
    left: 32%;
}
   .head_right img {
    width: 80px;
    margin-left: -12%;
}
 .head_left_1 {
    width: 66%;
    float: left;
    position: relative;
    right: -13px;
}
    .head_left_1 img {
    width: 100px;
}
  .head_left_2 {
    margin-left: -19px;
    width: 100%;
    padding-top: 7%;
}
    .left_1 img {
    width: 78px;
}
    .head_left_2 {
    margin-left: -23px;
}
    .left_3 {
    padding-top: 8px;
    font-size: 9px;
    font-weight: bold;
}
   left_4 {
    background-position: 20px 7px;
    padding-top: 5px;
}
.left_5 {
    background-position: 14px 10px;
     padding-top: 5px;
    }   
    .left_6 {
    font-size: 10px;
    padding-top: 3px;
}
    .content_head {
    font-size: 11px;
}
    .content_1 {
    width: 90%;
    padding:10px;    
}
    .content_2 {
    width: 90%;
    padding:10px;    
}
    .content_3 {
    width: 90%;
    padding:10px;    
}
    .content_left {
    font-size: 11px;
    width: 100%;
}
    .icons {
    float: right;
    margin-top: 3%;
    }

}
/* Resonsive code for 240 screen end */

@media (max-width:640px) and (min-width:540px) and (min-height: 320px) and (max-height: 360px){
    html {
    height: 100%;
    max-height: 100%;
  min-height: 1200px;
    }  
   
    .content_text p {
    line-height: 195%;
    }
}




@media (max-width:860px) and (min-width:700px) and (min-height: 500px) and (max-height: 559px){
    html {
    height: 100%;
    max-height: 100%;
  min-height: 1100px;
    }  
    
    .content_text p {
    line-height: 206%;
    }
}

@media (max-width:800px) and (min-width:790px) and (min-height: 569px) and (max-height: 600px){
   html {
    height: 100%;
    max-height: 100%;
    min-height: 900px;
   
    }  
    
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 96%;
    height: 95%;
    max-height: 95%;
    max-width: 1600px;
}

    .banner{
     max-width: 580px;   
    }    
    
.head_left {
    width: 52%;
    }
    
.head_left_2 {
    width: 65%;
    float: left;
    margin-left:-9px;
}
    
    .head_left {
    width: 63%;
    }
    
    .head_right img{
        width: 130px;
    } 
    
    .head_left_1 img{
      width: 145px;  
    }
        
    .left_1 img{
        width: 130px;
    } 
    
    .left_2 {
      font-size: 15px;
    }
    
    .left_3 {
     padding-top: 22px;
    font-size: 17px;
} 
   .left_4 {
    background-position: 1px 11px;
    padding-top: 10px;
    font-size: 15px;
}
    .left_5 {
    background-position: 1px 11px;
    padding-top: 10px;
    font-size: 15px;
}
    
    .left_6{
        font-size: 15px;
    }  
    
    .content_1 {
    width: 94%;
    }    
       
    .content_head {
    font-size: 16px;
    }
    
    .content_text {
     font-size: 14px;      
    }    
    
    .content_2 {
    width: 94%;
    } 
    
    .content_text p {
    line-height: 178%;
}
      
    .content_3 {
    width: 94%;
    } 
    
    .content_left {
       font-size: 14px;  
    }    
    
    .icons img{
       width: 25px; 
    }    
        
       

}    

@media @media (min-width: 1281px) and (max-width: 1400px) and (min-height: 569px) and (max-height: 603px){
    
     body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 93%;
    height: 93%;
    max-height: 93%;
    max-width: 1600px;
}
    .head_left_1 img {
    width: 125px;
    height: 150px;
}
    .left_1 img {
    width: 120px;
}
    .left_2 {
    font-size: 13px;
}
    .left_3 {
    color: #4378ac;
    padding-top: 12px;
    font-size: 16px;
}
    .left_4 {
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    padding-left: 22px;
    background-position: 1px 9px;
    padding-top: 9px;
    font-weight: bold;
    font-size: 13px;
    background-size: 6% 60%;
}
    .left_5 {
    background-image: url(../images/mail.png);
    background-repeat: no-repeat;
    padding-left: 22px;
    background-position: 1px 8px;
    padding-top: 6px;
    font-weight: bold;
    font-size: 13px;
    background-size: 6% 50%;
}
    .left_6 {
    color: #43a4d9;
    padding-top: 7px;
    font-weight: bold;
    font-size: 14px;
}
    .head_right img {
    width: 105px;
}
    .content_head {
    margin: 0px;
    font-size: 15px;
    color: #4378ac;
    font-weight: bold;
}
    .content_1 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 8px 15px 0px 15px;
}
    .content_2 {
    width: 96%;
    float: left;
    margin: 2px;
    padding: 5px 15px 0px 15px;
}
    .content_text {
    margin: 0px;
    text-align: justify;
    font-size: 13px;
}
    
    .content_2 p {
    line-height: 122%;
    padding-top: 2px;
}
    .content_left {
    width: 50%;
    float: left;
    font-size: 13px;
}

    .content_text p {
    line-height: 126%;
    }
    
}


/*@media (max-height: 569px) and (min-height: 533px) and (max-width:320px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1620px;
    }    
    
    
    .banner {
    max-width: 225px;
}

    .head_left {
    width: 93%;
    float: right;
    padding-top: 44%;
}
    .head_right {
    padding: 10px;
    float: left;
    position: absolute;
    left: 36%;
}
    .head_left_1 img {
    width: 90px;
}
    .left_1 img {
    width: 78px;
}
    .head_left_2 {
    margin-left: -23px;
}
    .left_3 {
    padding-top: 8px;
    font-size: 9px;
    font-weight: bold;
}
    .left_4 {
    background-position: 14px 7px;
        padding-top: 5px;
    }
.left_5 {
    background-position: 14px 8px;
     padding-top: 5px;
    }   
    .left_6 {
    font-size: 9px;
    padding-top: 3px;
}
    .content_head {
    font-size: 11px;
}
    .content_1 {
    width: 90%;
    padding:10px;    
}
    .content_2 {
    width: 90%;
    padding:10px;    
}
    .content_3 {
    width: 90%;
    padding:10px;    
}
    .content_left {
    font-size: 11px;
    width: 90%;
    text-align: center;
    padding-left: 5%;
}
   .icons {
    margin-top: 3%;
    width: 100%;
    text-align: center;
}
} */

@media (max-height: 720px) and (min-height: 715px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    }   
    
    .content_text p {
    line-height: 165%;
    }
} 

@media (max-height: 980px) and (min-height: 969px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    }   
    
    .content_text p {
    line-height: 145%;
    }
} 

@media (min-width: 300px) and (max-width: 534px) and (min-height: 545px) and (max-height: 560px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1150px;
    }  
    
    .content_text p {
    line-height: 182%;
    }
}

@media (min-width: 535px) and (max-width: 604px) and (min-height: 545px) and (max-height: 560px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1190px;
    }  

    .content_text p {
    line-height: 182%;
    }
}

@media (min-width: 799px) and (max-width: 800px) and (min-height: 599px) and (max-height: 600px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 913px;
    }  
    
    .content_text p {
    line-height: 182%;
    }
}

@media (min-width: 605px) and (max-width: 668px) and (min-height: 545px) and (max-height: 560px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 1100px;
    }  
    
    .content_text p {
    line-height: 182%;
    }
}

@media (min-width: 847px) and (max-width: 1024px) and (min-height: 545px) and (max-height: 560px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 935px;
    }  
    
    .content_text p {
    line-height: 222%;
    }
}

@media (min-width: 1025px) and (max-width: 1400px) and (min-height: 545px) and (max-height: 560px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 750px;
    }  
    
    .content_text p {
    line-height: 185%;
    }
}

@media (min-width: 750px) and (max-width: 999px) and (min-height: 561px) and (max-height: 603px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 960px;
    }  
    
    .content_text p {
    line-height: 162%;
    }
}



@media (min-width: 1000px) and (max-width: 1280px) and (min-height: 600px) and (max-height: 650px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    } 
    .head_left_1 img {
    width: 76%;
    height: auto;
}
    .content_head {
    margin: 0px;
    font-size: 15px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text p {
    line-height: 122%;
}
    
}



@media (min-width: 750px) and (max-width: 1280px) and (min-height: 651px) and (max-height: 700px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    }  
     
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 94%;
    height: 94%;
    max-height: 94%;
    max-width: 1600px;
}
    
    .content_text p {
    line-height: 133%;
    }
}

@media (min-width: 1281px) and (max-width: 1400px) and (min-height: 600px) and (max-height: 689px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    }  
    
    .content_text p {
    line-height: 150%;
    }
}

@media (min-width: 1400px) and (max-width: 1920px) and (min-height: 600px) and (max-height: 650px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    }  
    
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 94%;
    height: 94%;
    max-height: 94%;
    max-width: 1600px;
}
    .head_left_1 img {
    width: 80%;
    height: auto;
}
    
    .content_head {
    margin: 0px;
    font-size: 17px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text p {
    line-height: 144%;
    }
}

@media (min-width: 1400px) and (max-width: 1920px) and (min-height: 650px) and (max-height: 800px){
      html {
    height: 100%;
    max-height: 100%;
  min-height: 100%;
    }  
    
    body {
    margin: 0px auto;
    padding: 0px;
    font-family: Arial;
    background-color: black;
    min-height: 94%;
    height: 94%;
    max-height: 94%;
    max-width: 1600px;
}
    .head_left_1 img {
    width: 80%;
    height: auto;
}
    
    .content_head {
    margin: 0px;
    font-size: 17px;
    color: #4378ac;
    font-weight: bold;
}
    .content_text p {
    line-height: 144%;
    }
}



/* Responsive code end */